Important: ZPM 6.4 End of General Support January 18 2012

On January 18 2012, ZENworks Patch Management 6.4 reaches end of General
Support (see 'Novell Support | Support Lifecycle'
(http://support.novell.com/lifecycle/) )
From that time onwards, the product itself will not be updated, unless
a critical security issue is found.

However, patch content (new patches) will continue to be available for
customers with a valid subscription, for the remainder of the Extended
Support period (which ends January 18 2013).
The Patch Management serial number you have for ZPM 6.4 may be used for
Patch Management in ZENworks Configuration Management, and Novell
encourages customers to transition to the newer, fully supported
product.

Note that from July 7 2011, new patches were not available, unless both
your servers and agents were updated. You needed to be running ZPM
6.4SP2 to apply the updates shown below. This required update will still
be needed to receive content during the Extended Support period.

You needed to deploy 
C - Novell ZENworks Patch Manager Agent for Windows Native Scan Content
Enhancement, 6.4 (Mar 25, 2011) (See Note)
to all your devices, and
B - Novell ZENworks Patch Management Server 6.4 Service Pack 2 Update 4
(Manual Install) (See Notes)
to your ZPM server
It is recommended that customers apply the Agent patch first, then the
Server update
i. When the Agent patch is applied first, Windows 2008, Windows 7, and
Windows 2008 R2 will not show applicable to Windows NCA (New Content
Architecture) content until the Server update is applied
ii. If the Server patch is applied first, endpoints will not show
applicable to all Windows NCA content until the Agent update is applied

After the Server update is applied, customers can expect their next
replication to be a long one while the Standard content is removed and
the NCA content is replicated 
After the Server update is applied, customers will lose any Mandatory
Baselines and Deployment History that contained Microsoft Windows
Standard content 
See TID 7004841 for details of the New Content Architecture


-- 
spond
------------------------------------------------------------------------



0
spond
11/30/2011 1:46:01 PM
novell.zenworks.patch 2914 articles. 0 followers. Follow

0 Replies
671 Views

Similar Articles

[PageSpeed] 1
Get it on Google Play
Get it on Apple App Store

Reply:

Similar Artilces:

Clarification: ZPM 6.4 general support ends Jan. 18, 2012
A recent e-mail from Novell said that general support ends for all versions of ZENworks Patch Management 6.4 on January 18, 2012. Does this mean that on Jan. 19, 2012 we'll stop getting new patches downloaded to our server? In other words, is Jan. 18, 2012 the drop dead date for ZPM 6.4 and the server will no longer function after that? -- opus83 ------------------------------------------------------------------------ Opus83, a good question, and luckily I thought of it and spoke directly to Lumension about it :) Patches will still continue to be available dur...

ZPM 6.4 End of General Support TODAY
As I wrote in the "sticky" note for this forum On January 18 2012, ZENworks Patch Management 6.4 reaches end of General Support (see Novell Support | Support Lifecycle ) From that time onwards, the product itself will not be updated, unless a critical security issue is found. However, patch content (new patches) will continue to be available for customers with a valid subscription, for the remainder of the Extended Support period (which ends January 18 2013). That day has come - I would encourage everyone to consider moving to ZCM Patch Management ASAP -- Shaun Pond ...

ZPM 6.4 sp2
When ZPM 6.4 SP2 goes from General Support to Extended Support, will patches still be downloaded into the repository? When will the product flat out stop serving its purpose? Migrating to ZCM 11 has been a disaster thus far. Chad -- cwlewis ------------------------------------------------------------------------ Cwlewis, good thought - I have just posted a "sticky" message... -- Shaun Pond Thanks Shaun! -- cwlewis ------------------------------------------------------------------------ cwlewis's Profile: http://forums.novell.com/...

Patched 6.5.4 with 6.5.6 but agents are still running 6.5.4
I recently attempted to patch GroupWise 6.5.4 with the most recent patch 6.5.6. After the update finished, I restarted the server, checked all agents and noticed that they all were still running version 6.5.4. However, the first time that I attempted the patch, and I got to the end of the installation, I chose the option to automatically update the startup files, and to start the PO and the Domain (after clicking finish). When the domain and the PO started on the server (after I clicked on finish), they where running 6.5.6, but when I restarted the server and checked the ver...

C
Hello, We are currently running the Agent version: Client Agent: 6.4.2.253 Detection Agent: 6.4.2.253 Patch Management Server: 6.4.2.1378 Control Panel: 6.4.2.253 Notification Manager: 6.4.2.252 If i deploy the new patch: "C - ZENworks Patch Management Agent Upgrade for Windows from 6.0 or higher to 6.4.2.378" it is installed fine (status: green), but after a reboot of this workstation the Client Agent is not changed and still 6.4.2.253. I checked GravitixService.exe and DAgent.exe, and these versions are still 6.4.2.253. So why is...

[PATCH 1/3] buildperl.pl: add patches to support gcc 3.x and 4.x when compiling Perl 5.6.x
--- cpan/Devel-PPPort/devel/buildperl.pl | 144 ++++++++++++++++++++++++++++++++++ 1 files changed, 144 insertions(+), 0 deletions(-) diff --git a/cpan/Devel-PPPort/devel/buildperl.pl b/cpan/Devel-PPPort/devel/buildperl.pl index 49b7fbb..529c999 100644 --- a/cpan/Devel-PPPort/devel/buildperl.pl +++ b/cpan/Devel-PPPort/devel/buildperl.pl @@ -132,6 +132,32 @@ my @patch = ( [ \&patch_sysv ], ], }, + { + perl => [ + '5.6.0', + ], + subs => [ + [ \&patch_gcc_56 ], + [ \...

ZPM 6.4 patching SLES
Someone has bought ZPM 6.4, to patch SLES servers. How is the patch stream for SLES? Beyond what you would have gotten out of Yast's Online Update from a repository, how much else does it offer? Geoffrey, automation, I guess - and Novell would prefer you to use ZLM :) You know you have to buy special licences to use ZPM with Linux/Unix? -- Shaun Pond Shaun Pond wrote: > Geoffrey, > > automation, I guess - and Novell would prefer you to use ZLM :) You > know you have to buy special licences to use ZPM with Linux/Unix? I thought that was the cas...

Migrating from ZPM 6.4 SP2 Update 4 to ZPM 11
Greetings, Our enterprise is running a standalone installation of Zenworks Patch Management v6.4 SP2 Update 4 on a Windows 2003 R2 server with a mixture of v6.4.2.420 agents on XP machines and v6.4.2.504 agents on Win7 machines, all within an Active Directory domain. We do understand that Zenworks Patch Management v11 (we intend to migrate to the standalone product, not the Zenworks 11 suite) is a complete rip-and-replace for ZPM v6.4 SP2u4. As we have 1700+ machines, it goes without saying that we want to proceed carefully and properly during the migration. Our main focus is...

B
Recently rebuilt our ZPM server from scratch (it's at version 6.4.2.1549 currenlty) and came across something a bit strange. The following vuln. is listed for the ZPM server: B - Novell ZENworks Patch Management Agent 6.4 SP2 Server Side Update (QFE) (See Notes) (Rev 2) Yet when you walk through the deployment wizard it shows the following name for this patch: B - Novell ZENworks Patch Management Agent 6.4 SP1b Server Side Update Is this a typo in the packaging of the patch or is the patch not what it appears to be? I'm a little hesitant to apply it to the server ...

Zenworks patch management update server 6.3 server patch 6
--____DNNFMJENKMAMFEYVXCEU____ Content-Type: text/plain; charset=iso-8859-15 Content-Transfer-Encoding: quoted-printable Content-Disposition: inline; modification-date="Thu, 23 May 2007 12:16:37 -0400" Hello, Should I be seeing this patch in my vulnerabilities for my PL server? = Server agent version is 6.3.2.858. I don't see it. thanks Tom --____DNNFMJENKMAMFEYVXCEU____ Content-Type: multipart/related; boundary="____RAHTTLYUNHGCILCCFTGD____" --____RAHTTLYUNHGCILCCFTGD____ Content-Type: text/html; charset=iso-8859-15 Content-Transfer-Encodi...

Zenworks Patch Management/PatchLink 6.4
This weekend I updated out 6.3 system to the 6.4 software and everything seems to be working fine, except I can't find a package/vulnerabilities that shows the new agent (6.4.2.245) to be installed. Currently most of my agents are at 6.3.2.858. My Subscription Service History shows vulnerabilities/licenses/packages status as all complete and successful is True. I can install the new agent manually without problem. Anybody have any ideas what to try next? Pat, It appears that in the past few days you have not received a response to your posting. That concerns us, a...

superreview requested: [Bug 368334] Importer (Win Eudora, Mail) does not import embedded content : [Attachment 305097] Trunk patch that fixes a leak I found in my previous patch to support importing e
Geoffrey C. Wenger <gwenger@qualcomm.com> has asked Scott MacGregor <mscott@mozilla.org> for superreview: Bug 368334: Importer (Win Eudora, Mail) does not import embedded content https://bugzilla.mozilla.org/show_bug.cgi?id=368334 Attachment 305097: Trunk patch that fixes a leak I found in my previous patch to support importing embedded images. https://bugzilla.mozilla.org/attachment.cgi?id=305097&action=edit ...

superreview granted: [Bug 368334] Importer (Win Eudora, Mail) does not import embedded content : [Attachment 305097] Trunk patch that fixes a leak I found in my previous patch to support importing emb
David Bienvenu <bienvenu@nventure.com> has granted Geoffrey C. Wenger <gwenger@qualcomm.com>'s request for superreview: Bug 368334: Importer (Win Eudora, Mail) does not import embedded content https://bugzilla.mozilla.org/show_bug.cgi?id=368334 Attachment 305097: Trunk patch that fixes a leak I found in my previous patch to support importing embedded images. https://bugzilla.mozilla.org/attachment.cgi?id=305097&action=edit ------- Additional Comments from David Bienvenu <bienvenu@nventure.com> No, that's fine - just wanted to make sure there weren'...

ZPM 6.4 to ZPM 11
We have a standalone ZPM Server (Version: 6.4.2.1592) and want to upgrade to 11 before January. I opened a support ticket asking support what are the best practices for the upgrade and got an answer that guided me to the Zenworks 11 documentation. The only information I got out of it was that 6.4 can't be upgraded to 11. The question is, what do I do, start over? Do I then have to get a new server activation code and re-apply all the licenses? Am I missing something? -- diggleburnz ------------------------------------------------------------------------ Digglebu...

Web resources about - Important: ZPM 6.4 End of General Support January 18 2012 - novell.zenworks.patch

Resources last updated: 1/2/2016 5:28:58 PM